 .u-section-1 {
  filter: none;
  min-height: 0;
}

.u-section-1 .u-gallery-1 {
  height: 1085px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-1 {
  object-position: 24.19% 40.08%;
}

.u-section-1 .u-over-slide-1 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 50% 65.21%;
}

.u-section-1 .u-over-slide-3 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-5 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-6 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-7 {
  object-position: 50% 24.82%;
}

.u-section-1 .u-over-slide-7 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-8 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-9 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-10 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-11 {
  object-position: 50% 60.29%;
}

.u-section-1 .u-over-slide-11 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-12 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-13 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-14 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-15 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-16 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-17 {
  object-position: 50% 65.86%;
}

.u-section-1 .u-over-slide-17 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-18 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-19 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-20 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-21 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-22 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-23 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-24 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-25 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-25 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-26 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-26 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-27 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-27 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-28 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-28 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-29 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-29 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-30 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-30 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-31 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-31 {
  padding: 20px;
}

.u-section-1 .u-carousel-item-32 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-back-image-32 {
  object-position: 50% 40.31%;
}

.u-section-1 .u-over-slide-32 {
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    height: 613px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-15 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-16 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-18 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-19 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-20 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-21 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-22 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-23 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-24 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-25 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-26 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-27 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-28 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-29 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-30 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-31 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-32 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    height: 485px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-gallery-1 {
    height: 225px;
  }

  .u-section-1 .u-back-image-1 {
    object-position: 50% 0%;
  }

  .u-section-1 .u-back-image-3 {
    object-position: 55.15% 65.21%;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #c62034);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 565px;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 400;
  font-style: italic;
  width: 437px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 59px 34px 0;
}

.u-section-2 .u-text-3 {
  font-size: 3.125rem;
  width: 524px;
  margin: 72px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-2 .u-text-1 {
    width: 420px;
    margin-top: 39px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 700;
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: 340px;
  }
}.u-block-2a67-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-2a67-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 6px);
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-2a67-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + 9px);
}

@media (max-width: 1199px) {
  .u-block-2a67-3 {
    left: calc(((100% - 940px) / 2)  + 5px);
  }

  .u-block-2a67-4 {
    right: calc(((100% - 940px) / 2)  + 7px);
  }
}

@media (max-width: 991px) {
  .u-block-2a67-3 {
    left: calc(((100% - 720px) / 2)  + 4px);
  }

  .u-block-2a67-4 {
    right: calc(((100% - 720px) / 2)  + 5px);
  }
}

@media (max-width: 767px) {
  .u-block-2a67-3 {
    left: calc(((100% - 540px) / 2)  + 3px);
  }

  .u-block-2a67-4 {
    right: calc(((100% - 540px) / 2)  + 4px);
  }
}

@media (max-width: 575px) {
  .u-block-2a67-3 {
    left: calc(((100% - 340px) / 2)  + 2px);
  }

  .u-block-2a67-4 {
    right: calc(((100% - 340px) / 2)  + 3px);
  }
}

 .u-section-3-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/hand-shake.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 443px;
}

.u-section-3-1 .u-text-1 {
  font-weight: 400;
  font-size: 3.125rem;
  margin: 46px auto 0;
}

.u-section-3-1 .u-text-2 {
  font-size: 2.25rem;
  width: 902px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-3-1 .u-text-1 {
    width: auto;
    margin-top: 54px;
  }

  .u-section-3-1 .u-text-2 {
    width: 706px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-3-1 .u-text-2 {
    width: 554px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3-1 .u-text-1 {
    margin-top: 62px;
    font-size: 2.34375rem;
  }

  .u-section-3-1 .u-text-2 {
    font-size: 1.875rem;
    width: 392px;
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
   .u-section-3-1 {
    background-size: cover;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-3-1 .u-text-1 {
    font-weight: 700;
    margin-top: 29px;
    font-size: 1.953125rem;
  }

  .u-section-3-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin: 29px 0 40px;
  }
} .u-section-4 {
  min-height: 161px;
}

.u-section-4 .u-sheet-1 {
  min-height: 214px;
}

.u-section-4 .u-text-1 {
  margin: 54px 0 54px 17px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-4 .u-text-1 {
    margin: 60px -19px 60px 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-4 .u-text-1 {
    margin: 27px 6px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #999999);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1004px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 363px;
  background-position: 50% 26.24%;
  background-image: url("images/Screenshot2026-06-22161416.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 363px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(198, 32, 52, 1), rgba(198, 32, 52, 1)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  background-image: none;
  margin-top: 20px;
}

.u-section-5 .u-text-3 {
  margin: 81px 0 56px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-5 .u-image-1 {
    min-height: 299px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-5 .u-image-1 {
    min-height: 229px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-5 .u-image-1 {
    min-height: 543px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    background-position: 50% 50%, 52.96% 26.24%;
    min-height: 342px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 12px;
    margin-bottom: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/50851700_10156671362920781_8635263178625777664_n.jpg');
  background-position: 50% 50%;
  min-height: 1229px;
}

.u-section-6 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  margin: 39px auto 0;
}

.u-section-6 .u-group-1 {
  width: 375px;
  --radius: 10px;
  height: auto;
  min-height: 376px;
  margin: 53px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 16px 17px;
}

.u-section-6 .u-image-1 {
  width: 235px;
  height: 235px;
  margin: 35px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 28px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-6 .u-group-2 {
  --radius: 10px;
  height: auto;
  width: 375px;
  min-height: 376px;
  margin: -376px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-6 .u-image-2 {
  width: 232px;
  height: 231px;
  margin: 0 36px 0 47px;
}

.u-section-6 .u-btn-2 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 32px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-6 .u-group-3 {
  --radius: 10px;
  height: auto;
  width: 375px;
  min-height: 378px;
  margin: -376px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-6 .u-image-3 {
  width: 237px;
  height: 237px;
  margin: 0 auto;
}

.u-section-6 .u-btn-3 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 47px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-6 .u-group-4 {
  --radius: 10px;
  height: auto;
  width: 375px;
  min-height: 367px;
  margin: 39px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-container-layout-4 {
  padding: 25px;
}

.u-section-6 .u-image-4 {
  width: 235px;
  height: 235px;
  margin: 0 auto;
}

.u-section-6 .u-btn-4 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 24px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-6 .u-group-5 {
  --radius: 10px;
  height: auto;
  width: 375px;
  min-height: 368px;
  margin: -367px auto 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-image-5 {
  width: 237px;
  height: 236px;
  margin: 10px auto 0;
}

.u-section-6 .u-btn-5 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 32px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-6 .u-group-6 {
  width: 375px;
  --radius: 10px;
  height: auto;
  min-height: 368px;
  margin: -368px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 19px 0;
}

.u-section-6 .u-image-6 {
  width: 232px;
  height: 232px;
  margin: 0 auto;
}

.u-section-6 .u-btn-6 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 39px auto 0;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1200px;
  }

  .u-section-6 .u-group-1 {
    width: 280px;
    min-height: 360px;
    margin-top: 81px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-group-2 {
    width: 280px;
    min-height: 360px;
    margin-top: -360px;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 2px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 39px;
  }

  .u-section-6 .u-group-3 {
    width: 280px;
    min-height: 360px;
    margin-top: -360px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 1px;
  }

  .u-section-6 .u-image-3 {
    width: 221px;
    height: 221px;
  }

  .u-section-6 .u-group-4 {
    width: 280px;
    min-height: 360px;
    margin-top: 50px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 20px;
  }

  .u-section-6 .u-group-5 {
    width: 280px;
    min-height: 360px;
    margin-top: -360px;
    height: auto;
  }

  .u-section-6 .u-group-6 {
    width: 280px;
    min-height: 360px;
    margin-top: -360px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1379px;
  }

  .u-section-6 .u-group-1 {
    width: 360px;
    min-height: 323px;
    margin-top: 377px;
    margin-right: auto;
    margin-left: 25px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 33px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-group-2 {
    width: 360px;
    min-height: 323px;
    margin-top: -662px;
    margin-right: calc(((100% - 720px) / 2)  + -21px);
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-6 .u-image-2 {
    width: 200px;
    height: 200px;
    margin-top: 29px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-6 .u-group-3 {
    width: 360px;
    min-height: 323px;
    margin-top: -322px;
    margin-left: calc(((100% - 720px) / 2)  + -25px);
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-3 {
    width: 201px;
    height: 201px;
    margin-top: 7px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 32px;
  }

  .u-section-6 .u-group-4 {
    width: 360px;
    min-height: 323px;
    margin-top: 15px;
    margin-right: calc(((100% - 720px) / 2)  + -21px);
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-4 {
    width: 230px;
    height: 230px;
    margin-top: 21px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 0;
  }

  .u-section-6 .u-group-5 {
    width: 360px;
    min-height: 356px;
    margin-top: 15px;
    margin-right: calc(((100% - 720px) / 2)  + -21px);
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-6 .u-image-5 {
    margin-top: -13px;
  }

  .u-section-6 .u-btn-5 {
    margin-top: 50px;
  }

  .u-section-6 .u-group-6 {
    width: 360px;
    min-height: 356px;
    margin: -356px auto 54px calc(((100% - 720px) / 2)  + -25px);
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-image-6 {
    width: 219px;
    height: 219px;
    margin-top: 27px;
  }

  .u-section-6 .u-btn-6 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2401px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-6 .u-group-1 {
    margin-top: 1464px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -1748px;
    margin-right: auto;
  }

  .u-section-6 .u-group-3 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-4 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-5 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-6 {
    margin-top: 373px;
    margin-left: auto;
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2349px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 700;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 5px;
    font-size: 1rem;
  }

  .u-section-6 .u-group-1 {
    width: 300px;
    min-height: 321px;
    margin-top: 736px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    width: 197px;
    height: 197px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-group-2 {
    width: 300px;
    min-height: 340px;
    margin-top: -685px;
    margin-right: calc(((100% - 340px) / 2) + -21px);
    margin-left: calc(((100% - 340px) / 2)  + 21px);
  }

  .u-section-6 .u-image-2 {
    width: 178px;
    height: 178px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 42px;
  }

  .u-section-6 .u-group-3 {
    width: 300px;
    min-height: 280px;
    margin-top: -641px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-6 .u-image-3 {
    width: 145px;
    height: 145px;
  }

  .u-section-6 .u-group-4 {
    width: 300px;
    min-height: 360px;
    margin-top: 730px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-4 {
    height: 222px;
    width: 222px;
    margin-top: 30px;
    margin-right: 35px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 18px;
  }

  .u-section-6 .u-group-5 {
    width: 300px;
    margin-top: 24px;
  }

  .u-section-6 .u-btn-5 {
    margin-top: 14px;
  }

  .u-section-6 .u-group-6 {
    width: 300px;
    min-height: 345px;
    margin-top: 24px;
    margin-bottom: 23px;
  }

  .u-section-6 .u-btn-6 {
    margin-top: 27px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 680px;
}

.u-section-7 .u-image-1 {
  width: 490px;
  height: 569px;
  margin: 90px 38px 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  margin: -621px 196px 0 115px;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: 79px 405px 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-7 .u-image-1 {
    width: 298px;
    height: 300px;
    margin-top: 105px;
    margin-right: 76px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -382px;
    margin-left: 92px;
    margin-right: 92px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 336px;
    margin-left: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-7 .u-image-1 {
    width: 231px;
    height: 316px;
    margin-top: 69px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -370px;
    margin-right: 71px;
    margin-left: 27px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 44px;
    margin-right: 261px;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-7 .u-image-1 {
    width: 181px;
    height: 203px;
    margin-top: 88px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: -271px;
    margin-right: -18px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin: 19px 63px 54px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-7 .u-image-1 {
    width: 105px;
    height: 171px;
    margin-top: 24px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: -162px;
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin: 33px 15px 25px;
  }
}